uuid: 0946f2fb-1165-4e7a-a3ba-5a8ff49b89ae
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_block
  module:
    - options
_core:
  default_config_hash: w7FNyaUR6esVqocfyLjka0l9GupfuEjtYDo3E8PlN-4
id: paragraph.bp_block.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_block
label: Width
description: ''
required: true
translatable: true
default_value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
